QLTS_DHKH - Lap trinh #4509
Stlla d6i chuic nang phuc vu quyén xem chiing tu
15/07/2023 11:24 - D Kién Trung

Status: béng Start date: 15/07/2023

Priority: Cao Due date:

Assignee: % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

1. Danh muc bo phan (hién ban dh thai nguyén 1a Danh muc don vi phong ban)
- Khai bao user thudc bd phan tai chic nang nay.
- Thém nut tich d€ phan biét trudng b phan

2. Trén c&c man hinh chirng tu.
- Nguai cé tich trudng bd phan dugc xem hét cac phiéu clia bd phan do

History

#1 - 17/07/2023 11:26 - Anonymous
- File clipboard-202307171125-vzfoh.png added
- % Done changed from 0 to 100

Trudng bo phan sé dugc khai bao & trén va danh sach nhan vién sé dugc khai béo bén dudi

#2 - 07/09/2023 13:53 - B4 Kién Trung

- Status changed from Tao mdi to Bong
